__gnu_parallel::_DummyReduct(3)

NAME
__gnu_parallel::_DummyReduct -

SYNOPSIS

  Public Member Functions
bool operator() (bool, bool) const

Detailed Description

Reduction function doing nothing.

Definition at line 298 of file for_each_selectors.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.